Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #231431

    just looked at the woo commerce plugin update to 2.1.3 and it say its a major update & “dont update till your theme is compatible”??

    so is enfold ok to update for woo commerce??

    #231481

    Hi vacshop!

    Yes, Enfold 2.5.4 (the latest version of the theme) is compatible with WC2.1.3.

    Cheers!
    Peter

Viewing 2 posts - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.